
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.31101.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleTestApp", "ConsoleTestApp\ConsoleTestApp.csproj", "{169426A3-E67A-49F2-8212-8CD4C72D601F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Domain", "Domain\Domain.csproj", "{591F7F4B-C55F-4478-815F-2C4E99F9559B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DAL", "DAL\DAL.csproj", "{BCFBB0E8-838D-4CAF-A3FD-CE07CD8E5E3C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{169426A3-E67A-49F2-8212-8CD4C72D601F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{169426A3-E67A-49F2-8212-8CD4C72D601F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{169426A3-E67A-49F2-8212-8CD4C72D601F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{169426A3-E67A-49F2-8212-8CD4C72D601F}.Release|Any CPU.Build.0 = Release|Any CPU
		{591F7F4B-C55F-4478-815F-2C4E99F9559B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{591F7F4B-C55F-4478-815F-2C4E99F9559B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{591F7F4B-C55F-4478-815F-2C4E99F9559B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{591F7F4B-C55F-4478-815F-2C4E99F9559B}.Release|Any CPU.Build.0 = Release|Any CPU
		{BCFBB0E8-838D-4CAF-A3FD-CE07CD8E5E3C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BCFBB0E8-838D-4CAF-A3FD-CE07CD8E5E3C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BCFBB0E8-838D-4CAF-A3FD-CE07CD8E5E3C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BCFBB0E8-838D-4CAF-A3FD-CE07CD8E5E3C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
